@charset "utf-8";
/* CSS Document */

body {
	
	margin:0;
	padding:0;
	background-color:#ffffff;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup,menu, nav, section, summary, time, mark, audio, video, applet, div 
            {
				margin:0;
				padding:0;
				border:0;
				outline:0;
				font-size:100%;
				
				
				}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
      {
		  display:block;
	  }
	  

ul
  {
	  list-style:none;
  }
  
img
  {
	  border:none;
  }
  
a img
   {
	   border:0;
   }
   
 h1, h2, h3, h4, h5, h6
   {
	   font-style:normal;
	   font-weight:normal;
   }
   
 .clear
   {
	   clear:both;
   }
   
 #wrapper
    {
		width:980px;
		margin:0px auto;
		padding:0;
		
	}
	
h1
  {
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:20px;
	  color:#5d5f60;
	  padding-bottom:15px;
  }
	
	
#header
   {
	   width:980px;
	   height:auto;
   }
   
#top
   {
	   height:8px;
	   background:#0b5ac3;
	   width:980px;
   }
   
 #banner
   {
	   width:980px;
	   background:url(../images/banner.jpg);
	   height:322px;
	   background-repeat:no-repeat;
   }
   
 #content
   {
	   width:980px;
	   height:auto;
	   padding:25px 0 35px 0;
	   margin:0;
   }
   
 .box_left
   {
	   width:292px;
	   float:left;
	   margin-right:17px;
   }
 .box_middle
   {
	   width:326px;
	   float:left;
	   margin-right:17px;
	   
   }
   
    .box_right
   {
	   width:326px;
	   float:left;
	  
	   
   }
   
.box_contain
    {
		width:270px;
		background:#e0e0e0;
		border:1px solid #b9c6d5;
		min-height:167px;
		padding:15px 10px 0 10px;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius: 5px;
       border-radius: 5px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:12px;
	   color:#4c4c4c;
	   
   /* -moz-box-shadow: 5px 5px 5px black;
   -webkit-box-shadow: 5px 5px 5px black;
    box-shadow: 5px 5px 5px black;*/
		
	}
	
.box_contain2
    {
		width:304px;
		background:#e0e0e0;
		border:1px solid #b9c6d5;
		min-height:167px;
		padding:15px 10px 0 10px;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		font-family:Arial, Helvetica, sans-serif;
	    font-size:12px;
	    color:#4c4c4c;
		
	}
	
.shadow
  {
	  background:url(../images/shadow.png);
	  width:292px;
	  margin:0px auto;
	  height:10px;
  }
  
 #footer
   {
	   width:980px;
	   height:auto;
   }
 #copy_right
  {
	  padding:20px 0;
	  background:#50a11f;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#ffffff;
	  text-align:center;
  }
 #bottom
  {
	  height:8px;
	  background:#378805;
	  
  }
  
 #phone_row
  {
	  width:980px;
	  height:auto;
	  padding:25px 0 0 0;
  }
  
 #phone_row p
   {
	   padding:10px 0 0 12px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:16px;
	   font-weight:bold;
	   color:#ffffff;
   }
   
   #phone_row p.call
   {
	   padding:0px 0 0 0px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:20px;
	   font-weight:bold;
	    color:#5d5f60;
   }
   
   #phone_row p span
   {
	   padding:0px 0 0 10px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:13px;
	   font-weight:normal;
	   color:#ffffff;
   }
   
  #phone_row img
    {
		margin-right:10px;
	}
  
.phone_box
 {
	 background:url(../images/phone_box.png);
	 width:277px;
	 height:51px;
	 background-repeat:no-repeat;
	 float:left;
	 margin-right:10px;
 }
#call_us
  {
	  width:128px;
	  height:auto;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:20px;
	  color:#5d5f60;
	  font-style:normal;
	  float:left;
	  
  }
  
 .name
  {
	  width:96px;
	  height:auto;
	  float:left;
	   padding:5px 0 0 0;
  }
  
.field
  {
	  width:164px;
	  height:auto;
	  float:right;
  }
  
 .field2
  {
	  width:200px;
	  height:auto;
	  float:right;
  }
  
.text_field_small
  {
	  width:162px;
	  border:1px solid #c3c3c3;
	  background:#f4f4f4;
	  height:23px;
	  margin-bottom:8px;
  }
  
 .text_field_big
  {
	  width:200px;
	  border:1px solid #c3c3c3;
	  background:#f4f4f4;
	  height:23px;
	  margin-bottom:8px;
  }
  
 .check
  {
	  width:304px;
	  text-align:right;
  }
  
 .check2
  {
	  width:270px;
	  text-align:right;
  }
  
.submit_btn
  {
	  background:url(../images/check2.png);
	  width:56px;
	  height:25px;
	  border:none;
	  background-repeat:no-repeat;
	  color:#fff;
  }
 .dot
  {
	  width:8px;
	  float:left;
	  padding:5px 0 0 0;
  }
  
 h2.logo
   {
	   padding:35px 0 0 25px;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:45px;
	   color:#ffffff;
   }
 .login_labelin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:normal;	
	}	
   